<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta name="yandex-verification" content="5b39beb0f82d2bff" />
    <meta name="google-site-verification" content="0sVTv0neewm5_M71Z1qLg9hYG6hkelPCjsPHKiEnzZ8" />
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Купить десятиколесный велосипед недорого</title>
    <script src="my.js"></script>
    <meta name="title" content="Купить фирменный десятиколесный велосипед БУТИКУКВАЙЗЕР ">
    <meta name="description" content="Предлагаем купить десятиколесный велосипед, который станет вашим лучшим другом и отличным транспортом . Онлайн. Цена : 1400руб. 10bike">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Exo+2&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="row mb-md-4">
      <header class="col-12 col-md-4 ">
        <img alt="logo" src="logo.png">
      </header>
      <nav class="row align-items-center col-12 col-md-8" >
        <div class="col-3 mx-md-4 mx-2">
          <a class="color1" href="#n1">
          Бутик
          </a>
        </div>
        <div class="col-3 mx-md-4 mx-2">
          <a class="color1" href="#n2">
          Мы
          </a>
        </div>
        <div class="col-3 mx-md-4 mx-2">
          <a class="color1" href="#n3">
          Услуги
          </a>
        </div>
      </nav>
    </div>
    <h1 class="zag" id="n1"> Бутикуквайзер</h1>
    <div itemscope itemtype="http://schema.org/Article">
      <div class=" row justify-content-around">
        <div class="col-11 col-md-4 txtbox mx-2 mb-2 mb-md-0 ">
          <div class="mx-2 mx-md-0 text-left">
            <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="Елизавета Ившина"></span></span>
            <span itemprop="datePublished" content="2019-10-25"></span>
            <span itemprop="headline" content="Рассуждение о пользе Бутикуквайзера"></span>
            <span itemprop="publisher" itemscope itemtype="http://schema.org/Organization">
              <span itemprop="name" content="10Bike"></span>
              <span itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
                <span  itemprop="url" content="logo.png"> </span>
                <meta itemprop="width" content="100">
                <meta itemprop="height" content="50">
                <meta itemprop="name" content="10bike">
              </span>
            </span>
            <div itemprop="articleBody">
              <p>
                <span class="bold" >Что мы знаем </span> сегодня о бутикуквайзере? Это очень полезный и удобный вид транспорта, способный весело и быстро доставитть вас в любую точку зеиного шара, если вы быстро будете крутить колеса.  
              </p>
              <p>
                С помощью бутикуквайзера вы станеете более спортивным и начнете вести активный образ жизни.
              </p>
              <p>
                С увереностью можно сказать одно: Ваша жизнь не будет прежней!  
              </p>
            </div>
          </div>
        </div>
        <img itemprop="image" alt="Nootrop pic" src="https://static-eu.insales.ru/images/products/1/6485/124787029/stm-122-plantilla-stencil-211x172-.jpg" class="im1 ml-1 ml-md-0 col-md-5 col-12">
      </div>
    </div>
    <div itemscope itemtype="http://schema.org/Article">
      <div class="row justify-content-around mt-md-4 mt-2">
        <img itemprop="image" alt="Nootrop pic" src="https://previews.123rf.com/images/alexutemov/alexutemov1605/alexutemov160500716/57317986-flat-bike-basket-flowers-and-girl-bike-vector-cartoon-travel-cycle-classic-bike-happy-sport-leisure-.jpg" class="im1 ml-1 mx-0 col-md-5 col-12 order-2 order-md-1">
        <div class="col-11 col-md-4 txtbox mx-2 mb-2 mb-md-0 order-1 order-md-2">
          <div class="mx-2 mx-md-0 text-left">
            <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="Елизавета Ившина"></span></span>
            <span itemprop="datePublished" content="2019-10-25"></span>
            <span itemprop="headline" content="Бутикуквайзер"></span>
            <span itemprop="publisher" itemscope itemtype="http://schema.org/Organization">
              <span itemprop="name" content="10bike"></span>
              <span itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
                <span  itemprop="url" content="logo.png"></span>
                <meta itemprop="width" content="100">
                <meta itemprop="height" content="50">
                <meta itemprop="name" content="Noo drop">
              </span>
            </span>
            <div itemprop="articleBody">
              <p>
                <span class="bold" >Конечно, нет </span> такого чудо-транспорта, который бы мигом сделал из вас сверхчеловека. Зато есть огромная работа наших специалистов, которые воплотили все необходимые функции в одном чудо-транспорте.
              </p>
              <p>
                Только прислушиваясь к своему телу и изучая новую информацию, вам откроется весь потенциал бутикуквайзера . У команды 10bike уже есть этот опыт, и мы готовы им поделиться. 
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-start justify-content-md-center mt-2 mt-md-4">
      <div class="col-0 col-md-12 smth mb-0 mb-md-4">
      </div>
      <h1 class=" zag1 mt-2" id="n2"> Мы</h1>
      <div class="col-md-3 col-12 color2 ml-md-4 mb-2 mb-md-auto">
        <p>
          <span class="bold" >Бутикуквайзер</span> сегодня открывает нам новые возможности и ,в первую очередь, физические. Мы уверены, что с увеличением физических нагрузок, растёт потребность в бережном и внимательном отношении к состоянию тела.
        </p>
        <p>
          <span class="bold">Поэтому "10bike"</span> начинает своё существование и ставит перед собой задачу: помогать людям развиваться, быть сильными, физически развитыми и счастливыми. Изучение и пуляризация десятиколесного велосипеда будет лежать в основе всех наших проектов.
        </p>
        <p>
          <span class="bold">На данный момент</span>  мы предлагаем ,оформить предзаказ на наш бутикуквайзер.
        </p>
      </div>
      <div class="col-md-3 col-12 color2 ml-md-4 mb-auto" itemscope itemtype="http://schema.org/Organization">
        <p><span class="bold" itemprop="name">10bike</span></p>
        <p> Контакты </p>
        <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
          <p> Адрес:
            <span itemprop="streetAddress">Фадеева,1 </span>
            <br>
            <span itemprop="postalCode"> 350000 </span>
            <span itemprop="addressLocality">Краснодар</span>
          </p>
        </div>
        <p> Телефон
          <span itemprop="telephone">+7 918 695-66-70</span>
        </p>
        <p> Факс 
          <span itemprop="faxNumber">+7 462 379-22-00</span>
        </p>
        <p> Электронная почта <span itemprop="email">10bike@icloud.com</span></p>
      </div>
      <div class="col-md-3 mt-2 col-12 color2 mr-md-4 mb-auto mt-md-0 ml-md-4">
        <p><span class="bold">Будем рады </span> любым предложениям сотруднечества</p>
      </div>
      <div class="col-0 col-md-12 smth mt-0 mt-md-4">
      </div>
    </div>
    <h1 class="zag " id="n3">
      Услуги
    </h1>
    <div  itemscope itemtype="http://schema.org/Product">
      <div class="row mt-md-4 justify-content-around">
        <div class="col-md-5 col-12 txtbox">
          <h2><span itemprop="description">Бутикуквайзер</span> 
            от <span itemprop="brand">10bike</span>
            <span itemprop="name" content="Бутикуквайзер от 10bike"></span>
            <br>
          </h2>
          <div itemprop="offers" itemscope itemtype="http://schema.org/Offer" >
            <link itemprop="availability" href="http://schema.org/InStock" />
            <h2> Всего за <span itemprop="price" content="1400">1400 руб</span>
              <span itemprop="priceCurrency" content="RUB"></span>
            </h2>
            <div itemprop="description">
              <ul class="list3b">
                <li>
                  <div itemprop="category">Консультация со специалистом</div>
                </li>
                <li>
                  <div itemprop="itemOffered" itemscope itemtype="http://schema.org/Service">
                    <div itemprop="name">Персональный подбор бутикуквайзера</div>
                  </div>
                </li>
                <li>Индивидульное расположение колес</li>
                <li>Выборка цвета и аксессуаров</li>
                <li>Возможность связаться со специалистом</li>
              </ul>
            </div>
          </div>
        </div>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRoyNK_G1YS6WaoUYhCzPunmrMVo6O4xDUjsfgpw5GyRS5AjDfegQ&s" class="col-md-5 col-12 mt-2 mt-md-0 opmind" alt="Photo of product" itemprop="image">
      </div>
      <h1 class="zag mt-md-2">
        Отзывы
      </h1>
      <div class="row justify-content-around mt-md-4 mt-2">
        <div class="col-md-3 col-12 txtbox" >
          <h3>
            Алексей
          </h3>
          <p itemprop="review" itemscope itemtype="http://schema.org/Review">
            Спасибо ребятам! Тчательная работа с клиентом от <span itemprop="itemReviewed" itemscope itemtype="http://schema.org/Thing"><span itemprop="name">10bike</span></span> <span itemprop="reviewBody">помогла мне избавиться грусти.</span>
            <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" content="Алексей"></span></span>
          </p>
        </div>
        <div class="col-md-3 col-12 mt-1 mt-md-0 txtbox">
          <h3>
            Иван
          </h3>
          <p>
            Благодаря 10bike я стал счастливым
          </p>
        </div>
        <div class="col-md-3 col-12 mt-1 mt-md-0 txtbox">
          <h3>
            Екатерина
          </h3>
          <p>
            10bike - это находка. Благодаря упражнениям и моему железному коню я стала сильнее, и привел свое состояние в норму.
          </p>
        </div>
      </div>
    </div>
    <div class="ml-md-5 ml-0 mt-2 mt-md-4 color1">
      <h4>Введите количество товара и выберите его характеристики</h4>
      <form class="ml-md-5 ml-0">
        <div>
          <label><input id="amountOfGoods" type="text" value="1"></label>
        </div>
        <select name="prodType">
          <option value="1">Полный набор</option>
          <option value="2">Набор первых 4</option>
          <option value="3">набор первых 3</option>
        </select>
        <div id="radios">
          <label><input type="radio" name="prodOptions" value="option1"> Детальный</label>
          <label><input type="radio" name="prodOptions" value="option2"> Общий</label>
          <label><input type="radio" name="prodOptions" value="option3"> Среднестатистический</label>
        </div>
        <div id="checkboxes">
          <label><input type="checkbox" name="prop1"> Анализ бутикуквайзера</label>
          <label><input type="checkbox" name="prop2"> Приложение от 10bike для IOS и Android</label>
        </div>
      </form>
      <h4 class="ml-md-5 ml-0 mb-0"> Стоимость: </h4>
      <div class="ml-md-5 ml-0" id="prodPrice">Cтоимость</div>
      <button class="ml-md-5 ml-0 mb-2" id="my-button"> подтвердить</button>
    </div>
    <footer class="row mt-2 mt-md-4 color1">
      <p>
      </p>
      <p class="ml-3 mt-2 ml-md-5">
      </p>
    </footer>
  </body>
</html>